
/* ****************** 1칸 레이아웃  ****************** */

.layout_127856_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_127856_ > div:after {content:''; display:block; clear:both;}
.layout_127856_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.bg_01 {background-image:url('/img_up/shop_pds/odh83/farm/00_bg1673331569111111.jpg'); background-repeat:no-repeat; background-size:cover; width:100%;}
  
  @media all and (min-width:1024px){
    .layout_127856_ { padding:0 0px;}
  }

@media \0screen{
	.layout_127856_ {min-width:1240px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_127886_ p {
	display:block; margin:40px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:14px; letter-spacing:-0.04em;  font-weight:300; color:#fff; line-height:1.5em; width:100%;
  text-transform:uppercase;
}
  .textarea_127886_ p span{font-weight:600;}
    @media all and (min-width:1024px){
      .textarea_127886_ p {font-size:23px; width:100%;  margin:156px 0 0px 0; }
  }

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_127866_ p {
	display:block; margin:20px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:26px; letter-spacing:-0.04em; font-weight:200; color:#fff; line-height:1.2em;
}
  .text_127866_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_127866_ p {font-size:53px; margin:60px 0 0px 0;}
  }

/* ****************** 실선  ****************** */

.solid_line_127876_ {display:block; position:relative; width:10%; height:70px; margin:0 auto; opacity: .3;}
.solid_line_127876_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}
  
    @media all and (min-width:1024px){
      .solid_line_127876_ {height:140px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_127896_ p {
	display:block; margin:0 0 40px 0; padding:0;  font-family: 'Pretendard';
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#fff; line-height:1.5em; width:100%;
}
  .textarea_127896_ p span{font-weight:600; font-size:20px;  margin:5px 0 0px 0; display: block;}
    @media all and (min-width:1024px){
      .textarea_127896_ p {font-size:30px; width:100%;  margin:0 0 140px 0; }
      .textarea_127896_ p span { font-size:40px;  margin:5px 0 0px 0;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_128096_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_128096_ > div:after {content:''; display:block; clear:both;}
.layout_128096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128096_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

  .empty_line_128136_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_128136_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128136_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128136_ {height:80px;}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_128076_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_128076_ > div {}
.layout_128076_ > div:after {content:''; display:block; clear:both;}
.layout_128076_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_128076_ > div > .container_1 {width:33.333333333333%;}
.layout_128076_ > div > .container_2 {width:33.333333333333%;}
.layout_128076_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_128076_ > div > .container_1 { width:100%; }
	.layout_128076_ > div > .container_2 { width:100%; }
	.layout_128076_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_128076_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

.koal_title2 {	display:block; margin:0; padding:0;}
.koal_title2 .text_123042_ { background-color:#e2f0f8; height:2px; width:282px; margin-top:15px;}
.koal_title2 p {font-family: 'Pretendard'; font-size:22px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
  .koal_title2 span {font-weight:600;}
    @media all and (min-width:1024px){
      .koal_title2 {margin:0px 0 0 0}
      .koal_title2 p {font-size:40px; line-height:1.3em;}
      .koal_title2 .text_123042_ { margin-top:15px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.koal_title3 {	display:block; margin:10px 0 0 0px; padding:0;}
.koal_title3 p {font-family: 'Pretendard'; font-size:16px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
    @media all and (min-width:1024px){
      .koal_title3 {margin:20px 0 0 0px;}
      .koal_title3 p {font-size:20px; line-height:1.5em; }
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .sun_sub {width:29px; height:180px; background:#c9e8e2; float: left;}
.text_list_128056_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_128056_ li {display:table-row; font-size:14px;  line-height:1.6em;}
.text_list_128056_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e2f0f8; vertical-align:top;}
.text_list_128056_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_128056_ p {display:table-cell; padding:5px;  letter-spacing:-0.08em;  font-weight:400; color:#323232; vertical-align:middle; font-family: 'Pretendard';}

	.text_list_128056_ span {padding-right:.5em; font-size:1em;}
  
    @media all and (min-width:1024px){
      .text_list_128056_ li {font-size:20px; }
      .text_list_128056_ span  {padding: 5px 5px 5px 30px;}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .sun_sub {width:29px; height:180px; background:#e2f0f8; float: left;}
.text_list_128066_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_128066_ li {display:table-row; font-size:14px;  line-height:1.5em;}
.text_list_128066_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e2f0f8; vertical-align:top;}
.text_list_128066_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_128066_ p {display:table-cell; padding:5px;  letter-spacing:-0.08em;  font-weight:400; color:#323232; vertical-align:middle; font-family: 'Pretendard';}

	.text_list_128066_ span {padding-right:.5em; font-size:1em;}
  
    @media all and (min-width:1024px){
      .text_list_128066_ li {font-size:20px; }
      .text_list_128066_ span  {padding: 5px 5px 5px 30px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

  .bgbg {width:100%;  background-image:url('');   background-repeat: no-repeat;     background-position: center bottom;  display:block; background-size: contain; }
.layout_127906_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;  }
.layout_127906_ > div:after {content:''; display:block; clear:both;}
.layout_127906_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
   @media all and (min-width:1024px){
     .layout_127906_  {padding:0 0px;}
  }
@media \0screen{
	.layout_127906_ {min-width:1240px;}
}

/* ****************** 실선  ****************** */

.solid_line_128166_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_128166_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
    @media all and (min-width:1024px){
      .solid_line_128166_ { height:160px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_127956_ p {
	display:block; margin:0; padding:0px 0 0px;
	font-size:20px; color:444;  font-family: 'Pretendard'; letter-spacing:-0.04em; font-weight:700; line-height:1.2em;
}
.text_127956_ p a {color:#000000; text-decoration:none;}
  .text_127956_ p font  {position: relative; z-index: 1; }
  .text_127956_ p font:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 35%; z-index: -10; background:#e2f0f8; } 
  
  @media all and (min-width:1024px){
     .text_127956_ p {font-size:40px; padding:0px 0 0px;}
  }

/* ****************** 한줄 텍스트  ****************** */

  .text_127966_ {padding:20px 0 0px;}
.text_127966_ p {
	display:block; margin:0; padding:30px 0 30px;
	font-size:16px; color:444;  font-family: 'Pretendard'; letter-spacing:-0.04em; font-weight:400; line-height:2em; background-image:url('/img_up/shop_pds/odh83/farm/0216768785962.png');   background-repeat: no-repeat;     background-position: center;     background-size: auto;  background-size: contain;
}

.text_127966_ p a {color:#000000; text-decoration:none;}
   @media all and (min-width:1024px){
     .text_127966_ { padding:50px 0 0px;}
     .text_127966_ p {font-size:28px;  padding:90px 0 90px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_128186_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_128186_ > div:after {content:''; display:block; clear:both;}
.layout_128186_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128186_ {min-width:1240px;}
}

/* ****************** 실선  ****************** */

.solid_line_128176_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_128176_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
    @media all and (min-width:1024px){
      .solid_line_128176_ { height:160px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_128196_ p {
	display:block; margin:0; padding:0px 0 0px;
	font-size:20px; color:444;  font-family: 'Pretendard'; letter-spacing:-0.04em; font-weight:700; line-height:1.2em;
}
.text_128196_ p a {color:#000000; text-decoration:none;}
  .text_128196_ p font  {position: relative; z-index: 1; }
  .text_128196_ p font:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 35%; z-index: -10; background:#e2f0f8; } 
  
  @media all and (min-width:1024px){
     .text_128196_ p {font-size:40px; padding:0px 0 0px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_128206_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_128206_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128206_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128206_ {height:20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.koal_title3 {	display:block; margin:0 0 0 0px; padding:0;}
.koal_title3 p {font-family: 'Pretendard'; font-size:16px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
    @media all and (min-width:1024px){
      .koal_title3 {margin:0 0 0 0px;}
      .koal_title3 p {font-size:23px; line-height:1.5em; }
  }

/* ****************** 공백  ****************** */

  .empty_line_128476_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_128476_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128476_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128476_ {height:40px;}
  }

/* ****************** 표 2.0  ****************** */

.table_128216_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128216_ * {box-sizing:border-box;}
.table_128216_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128216_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_128486_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_128486_ > div:after {content:''; display:block; clear:both;}
.layout_128486_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128486_ {min-width:1240px;}
}

/* ****************** 실선  ****************** */

.solid_line_128496_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_128496_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
    @media all and (min-width:1024px){
      .solid_line_128496_ { height:160px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_128506_ p {
	display:block; margin:0; padding:0px 0 0px;
	font-size:20px; color:444;  font-family: 'Pretendard'; letter-spacing:-0.04em; font-weight:700; line-height:1.2em;
}
.text_128506_ p a {color:#000000; text-decoration:none;}
  .text_128506_ p font  {position: relative; z-index: 1; }
  .text_128506_ p font:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 35%; z-index: -10; background:#e2f0f8; } 
  
  @media all and (min-width:1024px){
     .text_128506_ p {font-size:40px; padding:0px 0 0px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_128526_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_128526_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128526_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128526_ {height:20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.koal_title3 {	display:block; margin:0 0 0 0px; padding:0;}
.koal_title3 p {font-family: 'Pretendard'; font-size:16px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
    @media all and (min-width:1024px){
      .koal_title3 {margin:0 0 0 0px;}
      .koal_title3 p {font-size:23px; line-height:1.5em; }
  }

/* ****************** 공백  ****************** */

  .empty_line_128546_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_128546_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128546_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128546_ {height:40px;}
  }

/* ****************** 표 2.0  ****************** */

.table_128516_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128516_ * {box-sizing:border-box;}
.table_128516_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128516_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_128556_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_128556_ > div:after {content:''; display:block; clear:both;}
.layout_128556_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128556_ {min-width:1240px;}
}

/* ****************** 실선  ****************** */

.solid_line_128566_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_128566_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
    @media all and (min-width:1024px){
      .solid_line_128566_ { height:160px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_128576_ p {
	display:block; margin:0; padding:0px 0 0px;
	font-size:20px; color:444;  font-family: 'Pretendard'; letter-spacing:-0.04em; font-weight:700; line-height:1.2em;
}
.text_128576_ p a {color:#000000; text-decoration:none;}
  .text_128576_ p font  {position: relative; z-index: 1; }
  .text_128576_ p font:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 35%; z-index: -10; background:#e2f0f8; } 
  
  @media all and (min-width:1024px){
     .text_128576_ p {font-size:40px; padding:0px 0 0px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_128596_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_128596_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128596_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128596_ {height:20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.koal_title3 {	display:block; margin:0 0 0 0px; padding:0;}
.koal_title3 p {font-family: 'Pretendard'; font-size:16px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
    @media all and (min-width:1024px){
      .koal_title3 {margin:0 0 0 0px;}
      .koal_title3 p {font-size:23px; line-height:1.5em; }
  }

/* ****************** 공백  ****************** */

  .empty_line_128616_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_128616_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128616_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128616_ {height:40px;}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .sun_sub2 {width:29px; height:50px; background:#e2f0f8; float: left;}
.text_list_128666_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_128666_ li {display:table-row; font-size:20px;  line-height:1.5em; }
.text_list_128666_ p {display:table-cell; padding:5px;  letter-spacing:-0.08em;  font-weight:400; color:#323232; vertical-align:middle; font-family: 'Pretendard'; padding: 0 0 0 20px;}
  .text_list_128666_ p span {font-size:14px; }

  
    @media all and (min-width:1024px){
      .text_list_128666_ li {font-size:30px; }
        .text_list_128666_ p span{font-size:18px; }
  }

/* ****************** 공백  ****************** */

  .empty_line_128676_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_128676_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128676_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128676_ {height:20px;}
  }

/* ****************** 표 2.0  ****************** */

.table_128586_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128586_ * {box-sizing:border-box;}
.table_128586_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128586_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

  .empty_line_128636_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_128636_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128636_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128636_ {height:40px;}
  }

/* ****************** 표 2.0  ****************** */

.table_128626_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128626_ * {box-sizing:border-box;}
.table_128626_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128626_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_128686_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_128686_ > div:after {content:''; display:block; clear:both;}
.layout_128686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128686_ {min-width:1240px;}
}

/* ****************** 실선  ****************** */

.solid_line_128696_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_128696_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
    @media all and (min-width:1024px){
      .solid_line_128696_ { height:160px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_128706_ p {
	display:block; margin:0; padding:0px 0 0px;
	font-size:20px; color:444;  font-family: 'Pretendard'; letter-spacing:-0.04em; font-weight:700; line-height:1.2em;
}
.text_128706_ p a {color:#000000; text-decoration:none;}
  .text_128706_ p font  {position: relative; z-index: 1; }
  .text_128706_ p font:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 35%; z-index: -10; background:#e2f0f8; } 
  
  @media all and (min-width:1024px){
     .text_128706_ p {font-size:40px; padding:0px 0 0px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_128726_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_128726_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128726_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128726_ {height:20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.koal_title3 {	display:block; margin:0 0 0 0px; padding:0;}
.koal_title3 p {font-family: 'Pretendard'; font-size:16px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
    @media all and (min-width:1024px){
      .koal_title3 {margin:0 0 0 0px;}
      .koal_title3 p {font-size:23px; line-height:1.5em; }
  }

/* ****************** 공백  ****************** */

  .empty_line_128746_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_128746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128746_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128746_ {height:40px;}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .sun_sub2 {width:29px; height:50px; background:#e2f0f8; float: left;}
.text_list_128776_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_128776_ li {display:table-row; font-size:20px;  line-height:1.5em; }
.text_list_128776_ p {display:table-cell; padding:5px;  letter-spacing:-0.08em;  font-weight:400; color:#323232; vertical-align:middle; font-family: 'Pretendard'; padding: 0 0 0 20px;}
  .text_list_128776_ p span {font-size:14px; }

  
    @media all and (min-width:1024px){
      .text_list_128776_ li {font-size:30px; }
        .text_list_128776_ p span{font-size:18px; }
  }

/* ****************** 공백  ****************** */

  .empty_line_128786_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_128786_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128786_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128786_ {height:20px;}
  }

/* ****************** 표 2.0  ****************** */

.table_128716_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128716_ * {box-sizing:border-box;}
.table_128716_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128716_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

  .empty_line_128766_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_128766_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128766_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128766_ {height:40px;}
  }

/* ****************** 표 2.0  ****************** */

.table_128756_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128756_ * {box-sizing:border-box;}
.table_128756_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128756_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_128796_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_128796_ > div:after {content:''; display:block; clear:both;}
.layout_128796_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_128796_ {min-width:1240px;}
}

/* ****************** 실선  ****************** */

.solid_line_128806_ {display:block; position:relative; width:100%; height:80px;}
.solid_line_128806_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
    @media all and (min-width:1024px){
      .solid_line_128806_ { height:160px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_128816_ p {
	display:block; margin:0; padding:0px 0 0px;
	font-size:20px; color:444;  font-family: 'Pretendard'; letter-spacing:-0.04em; font-weight:700; line-height:1.2em;
}
.text_128816_ p a {color:#000000; text-decoration:none;}
  .text_128816_ p font  {position: relative; z-index: 1; }
  .text_128816_ p font:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 35%; z-index: -10; background:#e2f0f8; } 
  
  @media all and (min-width:1024px){
     .text_128816_ p {font-size:40px; padding:0px 0 0px;}
  }

/* ****************** 공백  ****************** */

  .empty_line_128836_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_128836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128836_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128836_ {height:20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.koal_title3 {	display:block; margin:0 0 0 0px; padding:0;}
.koal_title3 p {font-family: 'Pretendard'; font-size:16px; line-height:1.3em; font-weight:400; letter-spacing:-0.04em; width:100%;}
    @media all and (min-width:1024px){
      .koal_title3 {margin:0 0 0 0px;}
      .koal_title3 p {font-size:23px; line-height:1.5em; }
  }

/* ****************** 공백  ****************** */

  .empty_line_128856_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_128856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128856_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128856_ {height:40px;}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .sun_sub2 {width:29px; height:50px; background:#e2f0f8; float: left;}
.text_list_128876_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_128876_ li {display:table-row; font-size:20px;  line-height:1.5em; }
.text_list_128876_ p {display:table-cell; padding:5px;  letter-spacing:-0.08em;  font-weight:400; color:#323232; vertical-align:middle; font-family: 'Pretendard'; padding: 0 0 0 20px;}
  .text_list_128876_ p span {font-size:14px; }

  
    @media all and (min-width:1024px){
      .text_list_128876_ li {font-size:30px; }
        .text_list_128876_ p span{font-size:18px; }
  }

/* ****************** 공백  ****************** */

  .empty_line_128896_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_128896_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128896_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128896_ {height:20px;}
  }

/* ****************** 표 2.0  ****************** */

.table_128826_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128826_ * {box-sizing:border-box;}
.table_128826_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128826_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

  .empty_line_128886_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_128886_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128886_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128886_ {height:40px;}
  }

/* ****************** 표 2.0  ****************** */

.table_128866_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128866_ * {box-sizing:border-box;}
.table_128866_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128866_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

  .empty_line_128906_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_128906_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128906_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_128906_ {height:100px;}
  }
